KNOWLEDGE BASE

Error "The workbook cannot be downgraded because it contains a .hyper extract" When Publishing


Published: 16 Nov 2017
Last Modified Date: 04 Jan 2018

Issue

When you try to publish a workbook containing a .hyper extract to Tableau Server 10.4 or earlier, the following error occurs: 

The workbook cannot be downgraded because it contains a .hyper extract

Environment

  • Tableau Desktop 10.5 and later 
  • Tableau Server 10.4 and earlier
  • Tableau Online
  • .hyper extract

Resolution

Publish the workbook to Tableau Server 10.5 or later, or replace the .hyper extract with a live connection, published connection, or .tde extract in order to publish the workbook to Tableau Server 10.4 or earlier.

Cause

Tableau Server 10.4 and earlier cannot read .hyper extract files, these files cannot be downgraded as part of the Downgrade and Publish feature. 
Did this article resolve the issue?